- name: Ensure locale is set
  ansible.builtin.locale_gen:
    name: "en_DK.UTF-8"
    state: present

- name: Set system locale
  ansible.builtin.command: localectl set-locale LANG=en_DK.UTF-8

- name: Set timezone
  ansible.builtin.command: timedatectl set-timezone Europe/Copenhagen
